body{
min-width: 0;
}

#site-header-logo{
left: 20px;
}

.content-width{
width: auto;
padding-left: 20px;
padding-right: 20px;
}

main .content-width{
padding-left: 0px;
}

	.article-width{
	padding-left: 20px;
	padding-right: 20px;
	}


#banner-title-area{
padding-right: 30px;
}

.highlight{
padding: 5%;
}

.delivering-results{
padding: 5%;
}


#site-header{
height: 100px;
}

	#site-header-menu-button{
	font-size: 20px;
	line-height: 100px;
	top:0;
	}
	
	#site-header-logo{
	top: 50%;
	margin-top: 0.5%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	max-width: 35%;
	}

.supports-js #nav-overlay{
top:100px;
}

.banner{
height: auto;
margin-bottom: 1.5em;
}


.banner-photo{
}
.banner.photo-content-width  .banner-photo{
margin-left: 20px;
margin-right: 20px;
}

	
		.page-header{
		padding-left:20px; 
		}
		
		.page-header h1{
		font-size: 26px;
		}
	
		.page-header-supplementary{
		position: relative;
		top:auto;
		left: auto;
		right: auto;
		bottom: auto;
		padding-left:5%; 
		background: #005A9B;
		background: rgba(0,90,155, 0.6);
		padding-bottom: 1em;
		}


.lead{
}

nav{
padding-left: 0px;
}

@media (max-width: 900px){	

	.nav-menu-column-group{
	float:left;
	width:47%;
	margin-right: 3%;
	}

	#nav-menu .nav-menu-column{
	width: auto;
	float:none;
	}
	
		#nav-menu a{
		padding-top: 4px;
		padding-bottom: 4px;
		}
}


.banner-message-section{
right:5%;
left:5%;
}

	.banner-message{
	font-size: 18px;
	padding: 10px 20px;
	}

		.banner-message h1{
		}

	

	.banner-message-section{
	bottom:auto;
	}

	.banner-alert-section{
	position: relative;
	margin: 3em auto;
	}
	


		.banner-alert{
		position: relative;
		width: auto;
		right: auto;
		left: auto;
		text-align: center;
		border:1px solid #bbb;
		width: auto;
		
		}
		
		a.banner-alert:hover{
		background: #eee;
		}
		
		.banner .content-width.banner-alert-section{
		margin: 0;
		}


			.banner-alert h2{
			font-size: 18px;
			}

			.banner-alert .alert-icon{
			width: 50px;
			height: auto
			}

				#banner-alert-icon{
				margin:0 4%; 
				width:auto;
				}
				
				#banner-alert-text{
				width:auto;
				}


#banner-home-photo-section{
height: 0 !important;
padding-bottom: 60% !important;
position: relative;
}

	#banner-home-slides{
	height: 0 !important;
	padding-bottom: 60%;
	}

		.banner-home-slide{
		background-size: auto 100%;
		}

#home-landing-1{
margin-top: 0;
}

hr{
margin: 2em 0;
}


.sub-nav{
font-size: 1.3em;
}

.feature-links{
width: 75%;
}

.card{
width:42%;
}


	.card-link h2{
	height: 3em;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	line-height: 1.4;
	}




.news-release-list a{
padding-left: 5%;
padding-right: 5%;
}

@media (min-width: 760px){	

	.column form.labels-beside label,
	.column form.labels-beside .label-placeholder{
	display: block;
	width: auto;
	max-width: none;
	}

	.column form.labels-beside .fields{
	width: 100%;
	}
	
}

@media (max-width: 900px){	
	.line-break br{
	display: none;
	}
}
